/** hp : honey Pot */
fieldset.hp-field {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: 0;
}

/** user in account area */
table.table tbody td {
    vertical-align: middle;
}

p[id="user_ip_adresses"]
{
    cursor: pointer;
}

.tooltip-inner{
    background-color: lightslategray;
}
